Hatena::Groupfukuoka-py

devworks.py

2008-11-12

Djangoインストール2

| 13:22 | はてなブックマーク - Djangoインストール2 - devworks.py

jython2.5b0だとDjango1.0のインストールは可能。jython2.2.1だとダメ。

を参照しました。すると…。

f:id:devworks:20081112131718j:image

こいつ…動くぞ…!やった!やりました!

問題は開発環境として用意したpyDevがjython2.5に対応していないことです。nyPythonも現段階ではかなり不安定です。困った。

JasonJason 2012/08/21 10:33 I told my kids we'd play after I found what I nedeed. Damnit.

nfvayavenfvayave 2012/08/21 18:22 IhZ9o9 <a href="http://lbfdfprphqcq.com/">lbfdfprphqcq</a>

ゲスト



トラックバック - http://fukuoka-py.g.hatena.ne.jp/devworks/20081112